﻿@model IList<PlaylistViewModel>


@if (Model.Any())
{
    <div class="playlists">
        @foreach (var item in Model)
        {
            <div>
                <a asp-controller="Playlists" asp-action="Details" asp-route-id="@item.Id">
                    <p>@item.Title</p>
                    <img src="https://cdn.pixabay.com/photo/2021/10/23/03/35/mountain-6734031_960_720.jpg" class="playlistImage"> @*@item.PixabayImage*@
                    <p>Duration: @item.DurationInHours</p>
                    <p>Rank: @item.Rank</p>
                </a>
            </div>
        }
    </div>
}
else
{
<h2>Sorry, there are no playlists avaliable</h2>
}
